---
# For configuration options and examples, please see:
# https://gethomepage.dev/latest/configs/services
# icons found here https://github.com/walkxcode/dashboard-icons

- Devices & Network:
  - Proxmox:
      icon: proxmox.svg
      href: "http://10.0.0.142:8006/"
      target: _self
      description: laptop-proxmox
      ping: 10.0.0.142
      widget:
        type: proxmox
        url: https://10.0.0.142:8006
        username: root@pam!dash
        password: {{HOMEPAGE_VAR_proxmox_password}}
        node: laptop-proxmox # optional
  - TrueNas:
      icon: truenas.svg
      href: "http://truenas/"
      target: _self
      description: TrueNas
      ping: truenas
      widget:
        type: truenas
        url: http://truenas
        username: {{HOMEPAGE_VAR_truenas_username}} # not required if using api key
        password: {{HOMEPAGE_VAR_truenas_password}} # not required if using api key
        enablePools: true # optional, defaults to false
        nasType: scale # defaults to scale, must be set to 'core' if using enablePools with TrueNAS Cor
  - Router:
      icon: router.svg
      href: "http://router/"
      target: _self
      description: NAS
      ping: router
  - Pi-Hole:
      icon: pi-hole.svg
      href: "http://pihole/admin"
      target: _self
      description: pihole
      ping: pihole
      widget:
          type: pihole
          url: http://pi.hole
          version: 6 # required if running v6 or higher, defaults to 5
          key: {{HOMEPAGE_VAR_pihole_apikey}}
  - pterodactyl:
      icon: pterodactyl.svg
      href: "http://games.wompmacho.com/"
      target: _self
      description: docker
      ping: games.wompmacho.com
      widget:
        type: pterodactyl
        url: https://games.wompmacho.com
        key: {{HOMEPAGE_VAR_pterodactyl_apikey}}
- Arr:
  - Jellyfin:
      icon: jellyfin.svg
      href: "https://jellyfin.wompmacho.com/"
      target: _self
      description: media server
      widget:
        type: jellyfin
        url: https://jellyfin.wompmacho.com
        key: {{HOMEPAGE_VAR_jellyfin_apikey}}
        enableBlocks: true # optional, defaults to false
        enableNowPlaying: true # optional, defaults to true
        enableUser: true # optional, defaults to false
        showEpisodeNumber: true # optional, defaults to false
        expandOneStreamToTwoRows: false # optional, defaults to true
  - jellyseerr:
        icon: jellyseerr.svg
        href: "http://jellyseerr/"
        target: _self
        description: jellyseerr
        widget:
            type: jellyseerr
            url: https://jellyseerr/
            key: {{HOMEPAGE_VAR_jellyseerr_apikey}}
  - qBittorrent:
        icon: https://upload.wikimedia.org/wikipedia/commons/6/66/New_qBittorrent_Logo.svg
        href: "http://torrent/"
        target: _self
        description: qBittorrent
        widget:
            type: qbittorrent
            url: http://10.0.0.190:8181
            username: {{HOMEPAGE_VAR_qbittorrent_username}}
            password: {{HOMEPAGE_VAR_qbittorrent_upassword}}
  - audiobookshelf:
      icon: audiobookshelf.svg
      href: "https://audiobookshelf.wompmacho.com/"
      target: _self
      description: audiobookshelf
      widget:
        type: audiobookshelf
        url: http://10.0.0.190:13378
        key: {{HOMEPAGE_VAR_audiobookshelf_apikey}}
  - radarr:
        icon: radarr.svg
        href: "http://radarr/"
        target: _self
        description: radarr
        ping: radarr
        widget:
            type: radarr
            url: http://truenas:30025
            key: {{HOMEPAGE_VAR_radarr_apikey}}
            enableQueue: true # optional, defaults to false
  - sonarr:
        icon: sonarr.svg
        href: "http://sonarr/"
        target: _self
        description: sonarr
        ping: sonarr
        widget:
            type: sonarr
            url: http://truenas:30027
            key: {{HOMEPAGE_VAR_sonarr_apikey}}
            enableQueue: true # optional, defaults to false
  - readarr:
        icon: readarr.svg
        href: "http://readarr/"
        target: _self
        description: readarr
        ping: readarr
        widget:
            type: readarr
            url: http://truenas:30045
            key: {{HOMEPAGE_VAR_readarr_apikey}}
  - bazarr:
        icon: bazarr.svg
        href: "http://bazarr/"
        target: _self
        description: bazarr
        ping: bazarr
        widget:
            type: bazarr
            url: http://truenas:30046
            key: {{HOMEPAGE_VAR_bazarr_apikey}}
  - prowlarr:
        icon: prowlarr.svg
        href: "http://prowlarr/"
        target: _self
        description: prowlarr
        ping: prowlarr
        widget:
            type: prowlarr
            url: http://truenas:30050
            key: {{HOMEPAGE_VAR_prowlarr_apikey}}
- Containers:
    - vaultwarden:
        icon: vaultwarden.svg
        href: "https://vaultwarden.wompmacho.com"
        target: _self
        description: vaultwarden
    - nginx-proxy:
        icon: nginx.svg
        href: "http://nginx:81"
        target: _self
        description: nginx-proxy
    - immich:
        icon: https://immich.app/_app/immutable/assets/immich-logo-futo-dark.UAIWaLuX.svg
        href: "https://immich.wompmacho.com/"
        target: _self
        description: immich
    - code-server:
        icon: mdi-microsoft-visual-studio-code
        href: "https://dev.wompmacho.com/"
        target: _self
        description: code-server
    - Portainer:
        icon: https://docs.portainer.io/~gitbook/image?url=https%3A%2F%2F2279730396-files.gitbook.io%2F%7E%2Ffiles%2Fv0%2Fb%2Fgitbook-x-prod.appspot.com%2Fo%2Forganizations%252F-MgDK9ndL1-o2MHHFiXo%252Fsites%252Fsite_gbGqX%252Ficon%252FFDKzZiw3rNqZ8FuFTT64%252FPortainer%2520-%2520P%2520Icon%2520SQUARE%2520-%2520Purple%2520%2526%2520Graphite.png%3Falt%3Dmedia%26token%3Dafbf7bd8-b9ce-4722-8101-90499e52f7fb&width=32&dpr=1&quality=100&sign=933f7d15&sv=2
        href: "http://portainer/"
        target: _self
        description: docker managment
    - Hugo (Public):
        icon: https://gohugo.io/images/hugo-logo-wide.svg
        href: "https://wiki.wompmacho.com/"
        target: _self
        description: public wiki
    - Hugo (Private):
        icon: mdi-lock
        href: "http://private/"
        target: _self
        description: private wiki
    - frigate:
        icon: frigate.svg
        href: "http://frigate/"
        target: _self
        description: frigate
    - LinkStack:
        icon: https://linkstack.org/wp-content/uploads/2023/04/logo-animated.svg
        href: "https://wompmacho.com/login"
        target: _self
        description: LinkStack
    # - sure:
    #     icon: http://sure/assets/logomark-color-92ed1e7e.svg
    #     href: "http://sure/"
    #     target: _self
    #     description: sure finance app
    - paperless:
        icon: https://cdn.jsdelivr.net/gh/homarr-labs/dashboard-icons/png/paperless-ngx.png
        href: "http://paperless/"
        target: _self
        description: paperless-ngx
    - openai:
        icon: http://openai/static/favicon.png
        href: "http://openai/"
        target: _self
        description: openai
    - calibre:
        icon: https://upload.wikimedia.org/wikipedia/commons/c/cf/Calibre_logo_3.png
        href: "http://calibre/"
        target: _self
        description: calibre
    - gitea:
        icon: https://git.wompmacho.com/assets/img/logo.svg
        href: "https://git.wompmacho.com/"
        target: _self
        description: gitea
    - dozzle:
        icon: https://dozzle.dev/logo.svg
        href: "http://dozzle/"
        target: _self
        description: dozzle
    - navidrome:
        type: navidrome
        icon: https://cdn.jsdelivr.net/gh/homarr-labs/dashboard-icons/svg/navidrome.svg
        href: "http://music/"
        target: _self
        description: music
    - nicotine:
        icon: https://nicotine-plus.org/data/icons/icon.svg
        href: "http://nicotine/"
        target: _self
        description: music
    - Picard:
        icon: https://picard.musicbrainz.org/static/img/picard-logo.svg
        href: "http://picard/"
        target: _self
        description: music tagger
    - Reaper-Web:
        icon: https://img.icons8.com/?size=100&id=105751&format=png&color=000000
        href: "http://reaper/"
        target: _self
        description: reaper in docker
    - Slopsmith-Web:
        icon: https://cdn2.steamgriddb.com/icon/dfb61b74af460c2fd68bb8266f9f0814/32/256x256.png
        href: "https://slopsmith/"
        target: _self
        description: slopsmith in docker
    - guacamole:
        icon: https://cdn.jsdelivr.net/gh/homarr-labs/dashboard-icons/svg/apache-guacamole.svg
        href: "https://guac.wompmacho.com/"
        target: _self
        description: quac
    - Invidious:
        icon: https://cdn.jsdelivr.net/gh/homarr-labs/dashboard-icons/svg/invidious.svg
        href: "http://inv/"
        target: _self
        description: Invidious LXC
    - neko:
        icon: https://neko.wompmacho.com/img/logo.800bec71.svg
        href: "https://neko.wompmacho.com/"
        target: _self
        description: neko browser
    - homelable:
        icon: https://cdn.jsdelivr.net/gh/homarr-labs/dashboard-icons/svg/homelable.svg
        href: "http://homelable/view?key=live"
        target: _self
        description: homelable